Subject: [i2rs] Planned Discussions: Data Model Language and Protocol

From: Alia Atlas <[email-masked]>
Date: Tue, 25 Feb 2014 11:42:03 -0500

This IETF meeting we are planning to have discussions about what the
alternatives are for data modeling languages and protocols are.

So far, we have volunteers to discuss YANG, RestConf, and ForCES.

If you have interest in discussing any other options, please speak up now.

Please, if you can, discussion on the list beforehand would be useful as
well.

We have to turn I2RS from a concept into something that we can implement and
have interoperable - which means picking both a data-model language and
protocol to
base our work and changes on very very soon.

Thanks,
Alia (wg-chair hat on)